Bug 428319 - iptables example for cman ports has incorrect syntax
iptables example for cman ports has incorrect syntax
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.0
All Linux
low Severity low
: rc
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On: 428318
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 14:54 EST by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: 5.0, 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 10:31:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2008-01-10 14:54:47 EST
+++ This bug was initially created as a clone of Bug #428318 +++

Description of problem:
In _Configuring_and_Managing_a_Red_Hat_Cluster_, "2.2.3. Examples of iptables
Rules", "Example 2.1. Port 5404, 5405: cman", the syntax is incorrect.

It should be this:

iptables -A INPUT -i 10.10.10.200 -m multiport -m state --state NEW -p udp -s
10.10.10.0/24 -d 10.10.10.0/24 --dports 5404,5405 -j ACCEPT

Version-Release number of selected component (if applicable):
rh-cs(EN)-5.1 (2007-10-23T16:44)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul Kennedy 2008-01-10 16:48:09 EST
Checked in to repo and requested push to docs page.
Comment 3 Paul Kennedy 2008-01-23 10:31:21 EST
Updated docs are here:
http://www.redhat.com/docs/manuals/csgfs/

Note You need to log in before you can comment on or make changes to this bug.